Subject: Re: What's the best (easiest) way to view man pages?
From: [email-masked] (Mark Hadfield)

1 Feb 1998 13:32:39 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Tim Fisher" <[email-masked]>
Cc: <[email-masked]>

Tim Fisher wrote:

>I was hoping there might be either a version of man that doesn't depend on
>less, or maybe some other program I've never heard of that can read
>man-format files (and display them properly). Since I've never actually
seen
>a version of man that didn't' use more/less, I'm not real optimistic on
that
>one. I have a feeling man will never work right until less works right.

I use man2html:

http://www.delorie.com/server/man2html.c

----
Mark Hadfield,  [email-masked]  http://www.niwa.cri.nz/~hadfield/
National Institute for Water and Atmospheric Research
PO Box 14-901, Wellington, New Zealand

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".